/*
	Theme Name: Canvas Child 
	Version: 5.0.5
	Description: Child theme for Canvas and lounge cleaning 
	Author: Matt Abrahams
	Author URI: http://www.mattabrahams.com.au
	Template: canvas
*/
 
@import url("../canvas/style.css");

#wrapper {padding:10px 0 0 0;}

.bold {font-weight:bold;}

#top {background: #333 !important;width: 100%; padding:5px 0;}

#header-text {text-align:center;color: #777;line-height: 26px;font-size:12px;}

#header {padding:20px 0 !important;}

#navigation {float:right;clear:right; margin:30px 0 0 0; text-transform:uppercase;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjMjExZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM0YTRhNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
background-image: -moz-linear-gradient(0deg, #323232 0%, #211e1e 49%, #4a4a4a 50%, #302e2e 100%);
background-image: -o-linear-gradient(0deg, #323232 0%, #211e1e 49%, #4a4a4a 50%, #302e2e 100%);
background-image: -webkit-linear-gradient(0deg, #323232 0%, #211e1e 49%, #4a4a4a 50%, #302e2e 100%);
background-image: linear-gradient(0deg, #323232 0%, #211e1e 49%, #4a4a4a 50%, #302e2e 100%);

}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background:none !important;opacity:0.9 !important;background-color:none !important;}

#navigation ul.nav ul {background:#111 !important;}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {background:none !important; background-color:none !important;opacity:0.9 !important;}

#navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover {opacity:0.9 !important;}

ul.nav ul li a {font-size:11px !important;}

ul.nav li a {padding: .5em 1.5em;}

.side-icon {float: left;}

.side-text {margin-left:70px;}

.widget h3,.side-title {font-size: 18px !important;color: #E43718 !important;line-height: 20px !important; border:none !important; font-weight:bold !important; margin:0;padding:0;}

.widget {border-bottom: 1px dashed #333; padding-bottom:5px;width: 100%;float: left;margin:0 0 15px 0;}

#sidebar .widget p, .widget .textwidget {color:#FFF !important; font-size:16px !important;}

#footer p {padding-bottom:5px;}

#footer a {color: #6E6E6E;text-decoration: none;}

#footer a:hover {text-decoration:underline;}

#copyright a.link {font-weight:bold;color:#CCC;}

#copyright a.link:hover {color:#FFF; text-decoration:underline;}

#phone {font-size: 16px !important;font-weight: normal;color:#FFF;}

.footer-title {font-size:12px; color:#CCC; font-weight:normal;}

.footer-seo {font-size:11px;}

.footer-seo li {float:left;margin-right:10px;}

.col-middle {float: left;}

#footer-top {padding-bottom:15px;}

#copyright {margin-right:60px;}

#sidebar .widget li,#sidebar-alt .widget li {padding: 4px 0 4px !important;font-weight: bold !important;font-size: 14px !important;margin: 0 !important;line-height: 18px !important;}

#sidebar-alt .widget li {border-bottom: 1px dotted #333;}

#sidebar .widget ul {list-style-type: disc; margin-left:15px;}

#sidebar .widget li {border-bottom: 1px dotted #333;list-style-type: disc; color:#FFF;font-weight:bold;}

#sidebar .widget ul li a {line-height:10px !important;}

#sidebar .widget {border: none;}

a.side-link {line-height: 0;text-decoration: underline;color: white !important;}

a.side-link:hover {text-decoration: none;}

.side-link {text-transform: uppercase;font-size: 11px;}

#main h1, #main h4 {padding-bottom:15px;}

#sidebar h3 {color: white !important; padding-bottom:10px; font-size:28px !important;}

#portfolio .group.portfolio-img h3 {padding-bottom: 10px;font-size: 24px;color:#E43718;}

h4 {font-weight:normal !important;}

#portfolio .group.portfolio-img {width: 22.5%;}

#portfolio .group.portfolio-img a.thumb {margin-bottom: 10px;}

.col-full.portfolio {padding:40px 0 0 0;border-top: 1px dashed #333;border-bottom: 1px dashed #333; margin-bottom:20px;}

#loopedSlider a.previous, 
#loopedSlider a.flex-prev,
#loopedSlider a.next, 
#loopedSlider a.flex-next {position: absolute;top: 45%;}

#loopedSlider a.previous, 
#loopedSlider a.flex-prev {left: -40px;}

#loopedSlider a.next, 
#loopedSlider a.flex-next {right: -40px;}

#loopedSlider img.woo-image {width:100%; height:auto;}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {color:#FFF;}

#loopedSlider a.flex-prev::before, #loopedSlider a.flex-next::before, #post-gallery .pagination .jcarousel-prev::before, #post-gallery .pagination .jcarousel-next::after {color: rgba(255, 255, 255, 0.4);}

#loopedSlider a.flex-prev:hover:before, #loopedSlider a.flex-next:hover:before, #post-gallery .pagination .jcarousel-prev:hover:before, #post-gallery .pagination .jcarousel-next:hover:after  { color: #FFF; }

#loopedSlider .pagination li.current a, #loopedSlider .flex-control-nav li .flex-active { background: #FFF !important; }

#connect {background: #222 !important;border: none !important;}

#comments h3, #respond h3 {color:#FFF;}

#sidebar-alt .widget .textwidget {font: normal 12px/1em Arial, sans-serif;margin-bottom: 10px;}

#sidebar-alt h3 {font-family:Arial, Helvetica, sans-serif;font-weight:normal !important;}

#sidebar .widget ul li a {padding:0;}

#loopedSlider .flex-control-nav {float:left; position:relative; margin:360px 0 20px 0;}

#main h1 {font-family:'PT Sans Narrow', sans-serif !important; font-size:36px;margin-bottom: 20px;line-height: 14px;}

p {margin:0 0 20px 0;}

.post-thumb {float: left;margin: 0;}

#footer p {margin: 0;}

#portfolio a.readmore {
	text-transform: uppercase;
	color: white;
	float: right;
	font-size: 11px;
	text-decoration: underline;
margin-top:20px;
}

.entry img, img.thumbnail {padding:0; border:none !important;}

.archive_header {color:#FFF;}

.post-comments.comments {display: none;}

.post-entries a:link, .post-entries a:visited {color:#FFF;}

.entry a:link, .entry a:visited {color:#eee;}

.entry blockquote::before {font-family:Arial, Helvetica, sans-serif;color:#FFF;}

.feedback-author {font-style: normal;}

@media only screen and (min-width: 768px) and (max-width: 959px) { 
	#navigation {width:100%;}
	#main h1 {font-size:26px;}
	#portfolio .group.portfolio-img h3 {font-size:22px;}
}
	
@media only screen and (min-width: 768px) {
	#main-sidebar-container #sidebar  { width: 28% !important; } /* 300 / 760 */
	#main-sidebar-container  { width: 72% !important;} /* 760 / 940 */
	#main-sidebar-container #main  { width: 65% !important; }  /* 440 / 760 */
	#sidebar-alt { width: 23% !important; } /* 160 / 940 */
	#loopedSlider a.previous, #loopedSlider a.flex-prev {left: 20px;}
	#loopedSlider a.next, #loopedSlider a.flex-next {right: 20px;}
	#portfolio .group.portfolio-img {width: 22.3%;}
	#main h1 {line-height:36px;}

}

@media only screen and (max-width: 768px) {
	#portfolio .group.portfolio-img {width: 100%;}
	#loopedSlider a.previous, #loopedSlider a.flex-prev {left: 20px;}
	#loopedSlider a.next, #loopedSlider a.flex-next {right: 20px;}
	#loopedSlider .flex-control-nav {margin:140px 0 20px 0; display:none;}
	#main h1 {line-height:36px;}
	#phone {float: left; margin-top:10px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		
}

